IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> kaspersky pure 2.0
IulianRD
post 29.03.2012 09:46
Post #1


Newbie
*

Group: Members
Posts: 6
Joined: 19.09.2009




Pentru un upgrade de la variata R2 la 2.0 este OBLIGATORIU dezinstalarea variantei anterioare ?

Aseara am incercat sa fac un upgrade de la kaspersky pure R2 (instalat pe calculator) la kaspersky pure 2.0, iar pentru kaspersky pure r2 de pe computer am dat doar un simplu EXIT. La instalare, noua aplicatie s-a blocat la verificarea softurilor compatibile ... chiar daca lista cu softuri incompatibile era goala ... si a trebuit sa restartez computerul.

Multumesc.

This post has been edited by IulianRD: 29.03.2012 09:46
Go to the top of the page
 
+Quote Post
Lucian Bara
post 29.03.2012 11:15
Post #2


Are You Kidding?
*****************

Group: Gold beta testers
Posts: 56947
Joined: 28.01.2006
From: Timisoara, Romania




Salut.
Upgrade-ul on top este suportat, dar dupa cum ai vazut, tine de configuratia specifica (e posibil sa nu mearga 'pe calculatorul tau').
De aceea e tot timpul recomandat sa dezinstalezi varianta anterioara.
Go to the top of the page
 
+Quote Post
IulianRD
post 29.03.2012 23:33
Post #3


Newbie
*

Group: Members
Posts: 6
Joined: 19.09.2009




QUOTE(Lucian Bara @ 29.03.2012 10:15) *
Salut.
Upgrade-ul on top este suportat, dar dupa cum ai vazut, tine de configuratia specifica (e posibil sa nu mearga 'pe calculatorul tau').
De aceea e tot timpul recomandat sa dezinstalezi varianta anterioara.


Dupa dezinstalarea lui R2, instalarea lui 2.0 a decurs fara probleme.
Multumesc.

Nu am inteles ce ai vrut sa spui cu "tine de configuratia specifica" ...
Go to the top of the page
 
+Quote Post
Lucian Bara
post 31.03.2012 21:14
Post #4


Are You Kidding?
*****************

Group: Gold beta testers
Posts: 56947
Joined: 28.01.2006
From: Timisoara, Romania




Pe masura ce tu instalezi si dezinstalezi programe, iti personalizezi kaspersky-ul, deoarece creezi o lista de setari care practic devine unica.

Daca un parser nu functioneaza cum trebuie in unele situatii s-ar putea sa fii doar tu afectat pentru ca ai instalat ceva ce pune problema in evidenta.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 24.07.2014 18:37